/*
 Theme Name:     Pinboard Child Theme
 Description:    Pinboard Child Theme
 Author:         One Designs
 Template:       pinboard
 Version:        1.1.12
*/
 
@import url("../pinboard/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#header {
	background-color: #C4016A;
}

#header #searchform{
	display: none !important;
}

#menu-item-34 i:hover{
	color: #4A6DA6;
}

#site-title img{
	margin: 0px;
}

#access ul li a{
	height: 15px !important;
}

.entry-header{
	/*display: none !important;*/
}

.custom_header_content{
	position: absolute;
	right: 5%;
	color: #FFF;
	padding-top: 10px;
}

#social-media-icons{
	display: none;
}

/*-- PRODUCT BROWSING ---*/
#sidebar-top{
	background-color: rgba(0, 0, 0, 0.38);
	margin: -2%;
	border: 0px;
	padding: 2%;
	color: white;
}

#sidebar-top .onecol{
	float: none;
}

.products .product-category{
	padding: 10px !important;
	background-color: rgb(255, 255, 255);
	
	width: 19.9% !important;
	
	-webkit-box-shadow: 10px 11px 24px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 11px 24px -8px rgba(0,0,0,0.75);
	box-shadow: 10px 11px 24px -8px rgba(0,0,0,0.75);
}

.products .amount{
	font-size: 2em !important;
}

.products .product-category h4{
	font-size:1.7em !important;
	text-align: center;
	padding: 0px !important;
}
.products .product-category .count{
	background: none;
	display: block;
	font-size: 1em;
}
.products .product-category img{
	border: 1px solid black;
	margin-left: -1px;
}

.products .type-product{
	padding: 10px !important;
	background-color: rgba(255, 255, 255, 0.9);
	width: 19.9% !important;
}
.products .product img{

}

.woocommerce-breadcrumb{
	color: #FFF !important;
}

.woocommerce-breadcrumb a{
	color: #FFF !important;
}

#top-widget .widget_product_search{
	float: right;
	padding-top: 18px;
}

/*-- REMOVE ADDING TO CART ETC ---*/
.add_to_cart_button {
	display: none !important;
}
.entry-summary form{
	display: none !important;
}

.entry-summary .product_meta{
	margin-top: 40px;
}
.entry-summary .product_meta span{
	
}

.entry-summary .posted_in{
	margin-top: 20%;
	display: block;
}

/* -- Image Resizing -- */
.images .thumbnails a{
	width: 20% !important;
}